ReferenceWhatsApp Business API
Create a Group
POST
Create a WhatsApp group and return its invite link.
Beta test eligibility for group chats:
- Limit of company-initiated messages: at least 100,000 within 24 hours.
- Verified green check.
JWT tokenquery
token<token>- body
groupName*stringGroup name
description?stringGroup description
Server response example
application/json- response
created?booleangroupID?stringchatID?stringname?stringinvite_link?stringtimestamp?integercurl -X POST 'https://api.1msg.io/123/groups' \ -H 'Content-Type: application/json' \ -d '{ "groupName": "Support", "description": "Customer support group"}'{ "created": true, "groupID": "Y2FwaV9ncm91cDoxNzA1NTU1MDEzOToxMjAzNjM0MDQ2OTQyMzM4MjAZD", "chatID": "[email protected]", "name": "Group name", "invite_link": "https://chat.whatsapp.com/<LINK_ID>", "timestamp": 1675964377}